html,
body {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.mincho {
  font-family: "Zen Old Mincho", serif;
}
.Playfair {
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
}

.wrap {
  width: 1200px;
  margin: 0 auto;
}
.bt_box {
  text-align: center;
  color: #fff;
  font-weight: 600;
}
.gold_bt {
  background: linear-gradient(to bottom, #a99143, #6c5c2a) !important;
}
.blue_bt {
  background: linear-gradient(to bottom, #8fc0c5, #739b9d) !important;
}
.gold_bt:hover {
  opacity: 0.8;
}

.section_title {
  color: #8fc1c5;
  font-weight: 500;
  text-align: center;
  font-size: 800%;
}
#fixed_banner{
  width: 80%;
  max-width: 460px;
  position: fixed;
  bottom: 40px;
  left: -500px;
  z-index: 9999;
  box-shadow: 5px 13px 20px -10px rgba(0, 0, 0, 0.3);
  transition: .3s all ease;
}
@media screen and (max-width: 800px) {
  #fixed_banner{
  bottom: 10px;
}
}
#fixed_banner.act{
  left: 0px;
}
#fixed_banner img{
  width: 100%;
}
#fixed_banner_close{
  position: absolute;
  top: -16px;
  right: -14px;
  z-index: 100;
  width: 30px;
  aspect-ratio: 1;
  background: #fff;
  border-radius: 50%;
  cursor: pointer;
}
#fixed_banner_close::before,#fixed_banner_close::after{
  border-radius: 10px;
  width: 2px;
  height: 50%;
  position: absolute;
  transform-origin: center;
  top: 25%;
  left: calc(50% - 1px);
  background: #8FC1C5;
  content: "";
}
#fixed_banner_close::before{
  transform:rotate(45deg);
}
#fixed_banner_close::after{
  transform:rotate(-45deg);
}


footer{
  text-align:center;
  font-size: 80%;
  padding: 60px 0 20px;
}